RubyGems Navigation menu

i18n-timezones 1.2.1

The purpose of this gem is to simply provide timezone translations. The gem is intended to be easy to combine with other gems that require i18n timezone translations so we can have common i18n timezone translation gem.

バージョン履歴:

  1. 1.4.8 - August 21, 2019 (23KB)
  2. 1.4.7 - January 27, 2018 (23KB)
  3. 1.3.7 - November 07, 2016 (24KB)
  4. 1.3.6 - August 29, 2016 (23KB)
  5. 1.3.5 - July 16, 2015 (21KB)
  6. 1.2.1 - April 13, 2013 (12.5KB)
全てのバージョンを表示 (全19項目)

Runtime依存性 (2):

  • i18n ~> 0.5
  • rails >= 3.0.0
  • Development依存性 (3):

  • i18n-spec >= 0.1.1
  • rspec-rails >= 2.7.0
  • spork ~> 1.0rc
  • オーナー:

    作者:

    • Brian McQuay

    SHA 256チェックサム:

    0c1514953771ca2cf308d06e286d256906566c0a150dcb5aad5d78275ebb3355

    累計ダウンロード数 377,907

    現行バージョン 2,503

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    N/A

    必要Rubyバージョン: なし

    リンク集: